ul#navigation-menu, ul#navigation-menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 200px;
}

ul#navigation-menu
{
	display: block;
	text-decoration: none;
}

li.navigation-menu-category
{
	margin-top: 1px;
}

li.navigation-menu-category a
{
	display: block;
	text-decoration: none;
	color: #808080;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: white;
	border-bottom: 1px solid #f8f8f8;
}

li.navigation-menu-category a:hover
{
    color: black;
    border-left: 5px #000 solid;
    padding-left: 25px;
    font-weight: bold;
}

li.navigation-menu-subcategory a
{
	display: block;
	text-decoration: none;
	color: #09F;
	padding-left: 30px;
	padding-top: 4px;
	padding-bottom: 4px;
}

li.navigation-menu-subcategory a:hover
{
    color: black;
	border-left: 5px #000 solid;
	padding-left: 30px;
	font-weight: bold;
}

